<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller 1</title>
</head>
<body>
    <h1>TALLER 1</h1>
    <h2>PRIMEROS PASOS</h2>
    <h3 style="text-align: center;">SEGUNDO PASO</h3>
    <h3 style="text-align: center;">TERCER PASO</h3>
    <h3 style="text-align: center;">CUARTO PASO</h3>
    <h3 style="text-align: center;">DESDE LA U PASO</h3>
</body>
</html>